# Посчитать число нуклеотидов каждого типа

ДНК состоит из 4 типов нуклеотидов: A (аденин), T (тимин), G (гуанин), C (цитозин).

Ваша программа получает на вход строку вида ATGCCTCTCTC и должна посчитать число нуклеотидов каждого типа 
(вывести числа через пробел в порядке как в строке выше).

Пример входных данных:
```kotlin
ATGCCTCTCTC
```

Пример выходных данных:
```kotlin
1 4 1 5
```

[Источник задачи](http://rosalind.info/problems/dna/)